.page-template-tpl-reinvent2020 {font-family: "Space Grotesk",sans-serif !important;background: #010001;color: #fff;}
body.page-template-tpl-reinvent2020, body.page-template-tpl-hancomworks-demo {overflow-x: hidden !important;}
.page-template-tpl-reinvent2020 *, .page-template-tpl-hancomworks-demo * {font-family: "Space Grotesk",sans-serif !important;}
.page-template-tpl-reinvent2020 .header_wrap, .page-template-tpl-hancomworks-demo .header_wrap {display: none !important;}
.page-template-tpl-reinvent2020 header {background: #222426;padding: 15px 0 12px 0;}
.page-template-tpl-reinvent2020 header a {display: inline-block;width: 90px;}
.page-template-tpl-reinvent2020 h1 {font-size: 32px;line-height: 48px;}
.page-template-tpl-reinvent2020 h3 {font-size: 32px;line-height: 48px;}
.page-template-tpl-reinvent2020 h4 {font-size: 38px;line-height: 56px;}
.page-template-tpl-reinvent2020 .opacity07 {opacity: .7;font-weight: 500;font-size: 16px;line-height: 28px;margin-bottom: 32px;}
.page-template-tpl-reinvent2020 .opacity08 {opacity: .8;}
.page-template-tpl-reinvent2020 .button {display: inline-block;padding: 9px 20px;background: #fff;border-radius: 20px;color: #222426 !important;font-size: 16px;line-height: 24px;margin-bottom: 16px;text-decoration: none !important;white-space: nowrap;}
.page-template-tpl-reinvent2020 .button_arrow {display: inline-block;padding: 9px 38px 9px 20px;background: #447df7 url("https://office.hancom.com/contents/data/3/12/arrow.svg") no-repeat 82% center;border-radius: 20px;color: #fff !important;font-size: 16px;line-height: 24px;margin-right: 16px;margin-bottom: 16px;text-decoration: none !important;white-space: nowrap;}
.page-template-tpl-reinvent2020 .button:hover, .page-template-tpl-reinvent2020 .button:focus {background-color: #e4e4e4 !important;}
.page-template-tpl-reinvent2020 .button_arrow:hover, .page-template-tpl-reinvent2020 .button_arrow:focus {background-color: #346be0 !important;}
.page-template-tpl-reinvent2020 .vcenter {display: inline-block;vertical-align: middle;float: none;margin-right: -2px;}
.page-template-tpl-reinvent2020 img {max-width: 100%;display: inline-block;}
.page-template-tpl-reinvent2020 .first_section {text-align: center;padding: 120px 0;background: url("https://office.hancom.com/contents/data/3/12/abstract.png") no-repeat;}
.page-template-tpl-reinvent2020 .first_section p {font-size: 18px;line-height: 32px;}
.page-template-tpl-reinvent2020 .first_section .h1_date {font-size: 16px;line-height: 24px;color: #df49e6;}
.page-template-tpl-reinvent2020 .first_section .opacity07 {font-weight: 400;font-size: 18px;line-height: 32px;margin: 40px 0;}
.page-template-tpl-reinvent2020 .gray_section .container {background: #222426;border-radius: 24px;padding: 65px 70px;}
.page-template-tpl-reinvent2020 .gray_section .container .row>div {position: relative;}
.page-template-tpl-reinvent2020 .gray_section.gray_center {margin-top: 150px;}
.page-template-tpl-reinvent2020 .gray_section.gray_center .button_arrow {margin-right: 0;}
.page-template-tpl-reinvent2020 .black_section {padding: 120px 0;}
.page-template-tpl-reinvent2020 .icons_section {padding: 80px 0 140px 0;}
.page-template-tpl-reinvent2020 .icons_section .row>div {margin-bottom: 25px;}
.page-template-tpl-reinvent2020 .videos_section {background: #222426;padding: 120px 0;}
.page-template-tpl-reinvent2020 .videos_section .black_line {background: #000;width: 100%;height: 1px;margin: 40px 0 80px 0;}
.page-template-tpl-reinvent2020 .videos_section .video_block {margin-top: 30px;}
.page-template-tpl-reinvent2020 .videos_section .video_block>img {width: 100%;}
.page-template-tpl-reinvent2020 .videos_section .video_block div {background: #010001;padding: 16px;}
.page-template-tpl-reinvent2020 .videos_section .video_block .button {padding: 9px 38px 9px 20px;background: #fff url("https://office.hancom.com/contents/data/3/12/eye-line.svg") no-repeat 82% center;margin-right: 24px;margin-bottom: 0;}
.page-template-tpl-reinvent2020 .videos_section .video_block .button_download {color: #fff !important;text-decoration: none !important;}
.page-template-tpl-reinvent2020 .videos_section .video_block .button_download img {margin-top: -2px;}
.page-template-tpl-reinvent2020 .last_section {padding: 120px 0;}
.page-template-tpl-reinvent2020 .last_section .gray_block {background: #222426;border-radius: 24px;padding: 0 15px;margin-bottom: 30px;}
.page-template-tpl-reinvent2020 .last_section .button_arrow {background: #447df7;padding: 9px 20px;z-index: 2;position: relative;}
.page-template-tpl-reinvent2020 .last_section .row>div:first-of-type .gray_block {padding-bottom: 70px;}
.page-template-tpl-reinvent2020 .last_section .row>div:last-of-type .gray_block {padding-top: 70px;position: relative;}
.page-template-tpl-reinvent2020 .last_section .row>div:last-of-type .gray_block>br {display: block !important;}
.page-template-tpl-reinvent2020 .map_black {position: relative;}
.page-template-tpl-reinvent2020 .map_black a {position: absolute;width: 5.54%;margin-left: -2.77%;}
.page-template-tpl-reinvent2020 .map_black img {width: 100%;}
.page-template-tpl-reinvent2020 .map_black a.pin1 {top: 10%;left: 7%;}
.page-template-tpl-reinvent2020 .map_black a.pin2 {top: 17%;left: 19.77%;}
.page-template-tpl-reinvent2020 .map_black a.pin3 {top: 5%;left: 43.77%;}
.page-template-tpl-reinvent2020 .map_black a.pin4 {top: 5%;left: 47.77%;}
.page-template-tpl-reinvent2020 .map_black a.pin5 {top: 41%;left: 78.37%;}
.page-template-tpl-reinvent2020 .map_black a.pin6 {top: 15%;left: 83.77%;}
.page-template-tpl-reinvent2020 .map_black a.pin7 {top: 16%;left: 87.77%;}
.page-template-tpl-reinvent2020 .map_black a>img:hover, .page-template-tpl-reinvent2020 .map_black a.active>img {opacity: .8;}
.page-template-tpl-reinvent2020 .first_section a.works_link {margin-top: 22px;margin-bottom: 30px;display: inline-block;}
.page-template-tpl-reinvent2020 .first_section a.works_link:hover {opacity: .8;}
.page-template-tpl-reinvent2020 .first_section a.opacity07 {text-decoration: none !important;color: #fff !important;}
.page-template-tpl-reinvent2020 .first_section a.opacity07:hover, .page-template-tpl-reinvent2020 .first_section a.opacity07.active {text-decoration: none;opacity: 1;}
.page-template-tpl-hancomworks-demo .page-template-tpl-reinvent2020 .first_section {background: none;}
.page-template-tpl-reinvent2020 .press-releases {margin-top: 30px;}
.page-template-tpl-reinvent2020 .press-releases li {margin-bottom: 20px;}
.page-template-tpl-reinvent2020 .press-releases li p {opacity: .7;margin-bottom: 0;}
.page-template-tpl-reinvent2020 .press-releases li a {color: #fff;font-size: 18px;line-height: 32px;text-decoration: none !important;font-weight: 700;}
.page-template-tpl-reinvent2020 .press-releases li a:hover, .page-template-tpl-reinvent2020 .press-releases li a:focus {opacity: .8;}
@media (min-width: 992px) {.page-template-tpl-reinvent2020 .gray_section .container .row>div img {position: absolute;top: -150px;right: -120px;}
	.page-template-tpl-reinvent2020 .gray_section.gray_center .container .row>div img {position: static;margin-top: -210px;}
	.page-template-tpl-reinvent2020 .gray_section.gray_left .container .row>div img {position: absolute;top: -100px;right: initial;}
	.page-template-tpl-reinvent2020 .last_section .gray_block {height: 688px;}
	.page-template-tpl-reinvent2020 .last_section .row>div:last-of-type img {position: absolute;bottom: 0;left: 50%;margin-left: -140px;}}
@media (max-width: 991px) {.page-template-tpl-reinvent2020 .gray_section .container .row>div>img {margin-top: -150px;}
	.page-template-tpl-reinvent2020 .gray_section .container {padding: 65px 30px;}
	.page-template-tpl-reinvent2020 .first_section {background-size: 250px;}}